+ Reply to Thread
Results 1 to 3 of 3

Thread: Error 1016

  1. #1
    Soulwalker
    Join Date
    Jan 2011
    Posts
    4

    Default Error 1016

    I am getting cannot update to the current version at this time error 1016. Tried self patching will not work. I have the collectors edition.

  2. #2
    Soulwalker
    Join Date
    Nov 2010
    Posts
    5

    Default

    I'm getting the same error. i just entered my code from the boxset and can no longer get in

  3. #3
    Soulwalker
    Join Date
    Apr 2011
    Posts
    20

    Default error 1016 possible fix

    "Official Forum link (in case my copy & paste does not work) http://forums.riftgame.com/showthrea...ght=error+1016


    For everyone getting Error 1016 while trying to patch for trial weekend

    It appears that if you try to use the download client button from within your account manager ... you actually are given the BETA Patcher, rather than the live patcher. To fix this issue, follow this link to get the correct version: http://update2.triongames.com/patche...cher_setup.exe
    "
    The link when clicked asks if you want to download the Rift_LIVE_Patcher_setup.exe... download and install - see if this fixes the problem.

+ Reply to Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts